Loading...
Searching...
No Matches
xiconf_t Struct Reference
Collaboration diagram for xiconf_t:
[legend]

## Data Fields

xiconf_file_t ** | cfile
size_t | count
rbt_t * | stree
| service tree
rbt_t * | ttree
| service name & protocol to ID(s) tree
xiconf_service_t * | defaults
| parsed defaults for services

The documentation for this struct was generated from the following file:

- xinetd_probe.c